Subject: Registration
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Feb 2013 09:06:03 -0500

Hello.
I just wanted to confirm that my Groupon was being applied to my (and my Son-in-Law's)registration.  I received an email stating that the registration had been received but it shows the payment as incomplete (see below).  My Groupon was for 2 registrations and I also registered Rob Gilreath for the May 4th class as well.  Please let me know when these are actually complete.
Thank you,
Michael Bishop

Thank You
Payment Overview 
      Class/Event: Concealed Weapons Class (CPL Class)
     
      Primary Registrant: Michael Alan Bishop 

      Payment Date:  
      Amount Paid/Owed: $125.00  
      Payment Status:  Incomplete 
      Registration ID:  14-51199de127996